
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@font-face {
    font-family: Helvetica;
    }
@font-face {
    font-family: Courier;
    }
@font-face {
    font-family: "Tms Rmn";
    }
@font-face {
    font-family: Helv;
    }
@font-face {
    font-family: "New York";
    }
@font-face {
    font-family: System;
    }
@font-face {
    font-family: Wingdings;
    }
@font-face {
    font-family: "MS Mincho";
    }
@font-face {
    font-family: Batang;
    }
@font-face {
    font-family: SimSun;
    }
@font-face {
    font-family: PMingLiU;
    }
@font-face {
    font-family: "MS Gothic";
    }
@font-face {
    font-family: Dotum;
    }
@font-face {
    font-family: SimHei;
    }
@font-face {
    font-family: MingLiU;
    }
@font-face {
    font-family: Mincho;
    }
@font-face {
    font-family: Gulim;
    }
@font-face {
    font-family: Century;
    }
@font-face {
    font-family: "Angsana New";
    }
@font-face {
    font-family: "Cordia New";
    }
@font-face {
    font-family: Mangal;
    }
@font-face {
    font-family: Latha;
    }
@font-face {
    font-family: Sylfaen;
    }
@font-face {
    font-family: Vrinda;
    }
@font-face {
    font-family: Raavi;
    }
@font-face {
    font-family: Shruti;
    }
@font-face {
    font-family: Sendnya;
    }
@font-face {
    font-family: Gautami;
    }
@font-face {
    font-family: Tunga;
    }
@font-face {
    font-family: "Estrangella Edessa";
    }
@font-face {
    font-family: "Arial Unicode MS";
    }
@font-face {
    font-family: Tahoma;
    }
@font-face {
    font-family: "Cambria Math";
    }
@font-face {
    font-family: "Microsoft Sans Serif";
    }
@font-face {
    font-family: Cambria
    }
@font-face {
    font-family: LinePrinter;
    }
@font-face {
    font-family: "CG Times";
    }
@font-face {
    font-family: Univers;
    }
@font-face {
    font-family: Marlett;
    }
@font-face {
    font-family: "Lucida Console";
    }
@font-face {
    font-family: "Lucida Sans Unicode";
    }
@font-face {
    font-family: Verdana;
    }
@font-face {
    font-family: "Arial Black";
    }
@font-face {
    font-family: "Comic Sans MS";
    }
@font-face {
    font-family: Impact;
    }
@font-face {
    font-family: Georgia;
    }
@font-face {
    font-family: "Franklin Gothic Medium";
    }
@font-face {
    font-family: "Palatino Linotype";
    }
@font-face {
    font-family: "Trebuchet MS";
    }
@font-face {
    font-family: Webdings;
    }
@font-face {
    font-family: "Estrangelo Edessa"
    }
@font-face {
    font-family: "MV Boli"
    }
@font-face {
    font-family: Kartika;
    }
@font-face {
    font-family: "Arial Narrow";
    }
@font-face {
    font-family: "\@Arial Unicode MS";
    }
@font-face {
    font-family: "\@Batang";
    }
@font-face {
    font-family: "Book Antiqua";
    }
@font-face {
    font-family: "Bookman Old Style";
    }
@font-face {
    font-family: "Century Gothic";
    }
@font-face {
    font-family: Garamond;
    }
@font-face {
    font-family: "\@MS Mincho";
    }
@font-face {
    font-family: "\@SimSun";
    }
@font-face {
    font-family: "Wingdings 2";
    }
@font-face {
    font-family: "Wingdings 3";
    }
@font-face {
    font-family: "MT Extra";
    }
@font-face {
    font-family: "Jokerman LET";
    }
@font-face {
    font-family: "Jokerman Alts LET";
    }
@font-face {
    font-family: "John Handy LET";
    }
@font-face {
    font-family: "Orange LET";
    }
@font-face {
    font-family: "Academy Engraved LET";
    }
@font-face {
    font-family: "University Roman LET";
    }
@font-face {
    font-family: "University Roman Alts LET";
    }
@font-face {
    font-family: "Victorian LET";
    }
@font-face {
    font-family: "Milano LET";
    }
@font-face {
    font-family: "Smudger LET";
    }
@font-face {
    font-family: "Smudger Alts LET";
    }
@font-face {
    font-family: "Westwood LET";
    }
@font-face {
    font-family: "Ruach LET";
    }
@font-face {
    font-family: "Rage Italic LET";
    }
@font-face {
    font-family: "La Bamba LET";
    }
@font-face {
    font-family: "Quixley LET";
    }
@font-face {
    font-family: "Pump Demi Bold LET";
    }
@font-face {
    font-family: "Tiranti Solid LET";
    }
@font-face {
    font-family: "Mekanik LET";
    }
@font-face {
    font-family: "One Stroke Script LET";
    }
@font-face {
    font-family: "Highlight LET";
    }
@font-face {
    font-family: "Odessa LET";
    }
@font-face {
    font-family: "Scruff LET";
    }
@font-face {
    font-family: "Broadway BT";
    }
@font-face {
    font-family: "Square721 BT";
    }
@font-face {
    font-family: "ParkAvenue BT";
    }
@font-face {
    font-family: "Staccato222 BT";
    }
@font-face {
    font-family: "Cataneo BT";
    }
@font-face {
    font-family: "Blackletter686 BT";
    }
@font-face {
    font-family: "Calligraph421 BT";
    }
@font-face {
    font-family: "MisterEarl BT";
    }
@font-face {
    font-family: "OldDreadfulNo7 BT";
    }
@font-face {
    font-family: "HolidayPi BT";
    }
@font-face {
    font-family: "MS Outlook";
    }
p.MsoNormal, li.MsoNormal, div.MsoNormal {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Microsoft Sans Serif";
    color: black
    }
h1 {
    margin: 0;
    margin-bottom: 0.0001pt;
    page-break-after: avoid;
    font-size: 10pt;
    font-family: "Microsoft Sans Serif"
    }
h2 {
    margin: 0;
    margin-bottom: 0.0001pt;
    page-break-after: avoid;
    font-size: 10pt;
    font-family: "Microsoft Sans Serif";
    font-weight: normal;
    font-style: italic
    }
h3 {
    margin: 0;
    margin-bottom: 0.0001pt;
    page-break-after: avoid;
    font-size: 14pt;
    font-family: "Microsoft Sans Serif";
    font-weight: normal
    }
h4 {
    margin: 0;
    margin-bottom: 0.0001pt;
    page-break-after: avoid;
    font-size: 14pt;
    font-family: "Microsoft Sans Serif"
    }
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent {
    margin: 0;
    margin-bottom: 0.0001pt;
    text-indent: 0.25in;
    font-size: 10pt;
    font-family: "Microsoft Sans Serif"
    }
p.MsoBodyTextIndent2, li.MsoBodyTextIndent2, div.MsoBodyTextIndent2 {
    margin: 0;
    margin-bottom: 0.0001pt;
    text-indent: 18.1pt;
    font-size: 10pt;
    font-family: "Microsoft Sans Serif"
    }
p.MsoBodyTextIndent3, li.MsoBodyTextIndent3, div.MsoBodyTextIndent3 {
    margin: 0;
    margin-bottom: 0.0001pt;
    text-indent: 0.25in;
    font-size: 10pt;
    font-family: "Microsoft Sans Serif";
    font-style: italic
    }
a:link, span.MsoHyperlink {
    font-family: "Times New Roman";
    color: #648BCB;
    text-decoration: underline
    }
a:visited, span.MsoHyperlinkFollowed {
    color: purple;
    text-decoration: underline
    }
span.Heading1Char {
    font-family: Cambria;
    color: black;
    font-weight: bold
    }
span.Heading2Char {
    font-family: Cambria;
    color: black;
    font-weight: bold;
    font-style: italic
    }
ins {
    text-decoration: none
    }
span.msoIns {
    text-decoration: underline
    }
span.msoDel {
    text-decoration: line-through;
    color: red
    }
@page Section1 {
    size: 419.55pt 595.45pt;
    margin: 56.75pt 42.5pt 56.75pt 85pt
    }
div.Section1 {
    page: Section1
    }
